PHPnews.io

New `composer bump` Command in Composer 2.4

Written by PHP.Watch / Original link on Jun. 12, 2022

`composer bump` is a new command introduced in Composer 2.4 that updates the dependency versions listed in `composer.json` file to the current installed versions, making them the new minimum required version.

php.watch

« A Week of Symfony #806 (6-12 June 2022) - Join us tomorrow at the pre-conference workshops at SymfonyWorld Online 2022 Summer Edition »